{% from 'macros.jinja2' import oxford_commas, evidence_for, probability,
                            naturalinstruments, naturalfar,
                            naturalclassifications,
                            citations %}
{% include 'authors.jinja2' %}

{% filter rewrap %}
{% include 'initial_body.jinja2' %}

{% include 'userguide_conclusion.jinja2'%}
{% endfilter %}
